Add templates to envelope
Adds templates to the specified envelope.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
envelopeId
The envelope’s GUID.
Example: 93be49ab-xxxx-xxxx-xxxx-f752070d71ec
Query parameters
preserve_template_recipient
If omitted or set to false (the default), envelope recipients will be removed if the template being applied includes only tabs positioned via anchor text for the recipient, and none of the documents include the anchor text.
When true, the recipients will be preserved after the template is applied.
Request
This endpoint expects an object: documentTemplateList
documentTemplates
Response
Successful response.
documentTemplates
Errors
400
Bad Request Error